body {
    background-color: #FFFFFF;
    background-image: url("/images/files/design_gfx/bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #333333;
    font-family: verdana;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}
#outerDiv {
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    min-height: 200px;
    position: relative;
    width: 960px;
}
#topDiv {
    height: 136px;
    width: 960px;
}
#TopLogo {
    height: 73px;
    left: 29px;
    position: absolute;
    top: 18px;
    width: 271px;
}
#topDiv_user1 {
    height: auto;
    padding: 0;
    position: relative;
    right: 2px;
    top: 50px;
    width: auto;
}
#topDiv_user2 {
    height: 350px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 131px;
    width: 900px;
    z-index: 1;
}
#topDiv_user4 {
    background: none repeat scroll 0 0 #C84818;
    bottom: 0;
    clear: both;
    height: 60px;
    position: fixed;
    width: 100%;
}
.module_flashfix {
    padding: 380px 0 0;
}
#contentDiv {
    background: url("/images/files/design_gfx/repeat.png") repeat-y scroll 0 0 transparent;
    margin-bottom: 60px;
    min-height: 200px;
    width: auto;
}
#contentDiv_user3 {
    height: auto;
    width: 100%;
}
#contentDiv_right {
    float: right;
    width: 210px;
}
#contentDiv_left {
    float: left;
    width: 170px;
}
#contentDiv_content_none {
    width: auto;
}
#contentDiv_content_left {
    margin-left: 190px;
    width: auto;
}
#contentDiv_content_right {
    margin-right: 230px;
    width: auto;
}
#contentDiv_content_both {
    margin-left: 190px;
    margin-right: 240px;
    width: auto;
}
#contentDiv_component {
    overflow: hidden;
    position: relative;
    width: auto;
}
#bottomDiv {
    height: 10px;
    width: auto;
}
#bottomDiv a, #bottomDiv a:active, #bottomDiv a:visited {
    color: #999999;
}
#bottomDiv a:hover {
    color: #FFFFFF;
}